{
  "structure": "ChineseResMap",
  "fields": [
    {
      "name": "Id",
      "type": "i32"
    },
    {
      "name": "TargetStr",
      "type": "string"
    },
    {
      "name": "Chinese",
      "type": "string"
    }
  ],
  "count": 27,
  "items": [
    {
      "Id": "1",
      "TargetStr": "merge_pic_s8",
      "Chinese": "merge_pic_s8_ch"
    },
    {
      "Id": "2",
      "TargetStr": "merge_pic_s9",
      "Chinese": "merge_pic_s9_ch"
    },
    {
      "Id": "3",
      "TargetStr": "merge_pic_s32",
      "Chinese": "merge_pic_s32_ch"
    },
    {
      "Id": "4",
      "TargetStr": "merge_pic_s33",
      "Chinese": "merge_pic_s33_ch"
    },
    {
      "Id": "5",
      "TargetStr": "merge_pic_s34",
      "Chinese": "merge_pic_s34_ch"
    },
    {
      "Id": "6",
      "TargetStr": "merge_pic_s34_gray",
      "Chinese": "merge_pic_s34_gray_ch"
    },
    {
      "Id": "7",
      "TargetStr": "merge_pic_s35",
      "Chinese": "merge_pic_s35_ch"
    },
    {
      "Id": "8",
      "TargetStr": "merge_pic_s35_gray",
      "Chinese": "merge_pic_s35_gray_ch"
    },
    {
      "Id": "9",
      "TargetStr": "s6_icon_renwu_6",
      "Chinese": "s6_icon_renwu_6_ch"
    },
    {
      "Id": "10",
      "TargetStr": "s6_icon_renwu_18",
      "Chinese": "s6_icon_renwu_18_ch"
    },
    {
      "Id": "11",
      "TargetStr": "s6_icon_renwu_23",
      "Chinese": "s6_icon_renwu_23_ch"
    },
    {
      "Id": "12",
      "TargetStr": "s7_icon_renwu_12",
      "Chinese": "s7_icon_renwu_12_ch"
    },
    {
      "Id": "13",
      "TargetStr": "s7_icon_renwu_13",
      "Chinese": "s7_icon_renwu_13_ch"
    },
    {
      "Id": "14",
      "TargetStr": "s7_icon_renwu_16",
      "Chinese": "s7_icon_renwu_16_ch"
    },
    {
      "Id": "15",
      "TargetStr": "s7_icon_renwu_22",
      "Chinese": "s7_icon_renwu_22_ch"
    },
    {
      "Id": "16",
      "TargetStr": "s8_icon_renwu_7",
      "Chinese": "s8_icon_renwu_7_ch"
    },
    {
      "Id": "17",
      "TargetStr": "s9_icon_renwu_16",
      "Chinese": "s9_icon_renwu_16_ch"
    },
    {
      "Id": "18",
      "TargetStr": "s10_icon_renwu_17",
      "Chinese": "s10_icon_renwu_17_ch"
    },
    {
      "Id": "19",
      "TargetStr": "s10_icon_renwu_20",
      "Chinese": "s10_icon_renwu_20_ch"
    },
    {
      "Id": "20",
      "TargetStr": "s10_icon_renwu_22",
      "Chinese": "s10_icon_renwu_22_ch"
    },
    {
      "Id": "21",
      "TargetStr": "s24_icon_renwu_22",
      "Chinese": "s24_icon_renwu_22_ch"
    },
    {
      "Id": "22",
      "TargetStr": "scene7_new_beijia1",
      "Chinese": "scene7_new_beijia1_ch"
    },
    {
      "Id": "23",
      "TargetStr": "scene7_new_heiban1",
      "Chinese": "scene7_new_heiban1_ch"
    },
    {
      "Id": "24",
      "TargetStr": "scene7_new_kafeiji",
      "Chinese": "scene7_new_kafeiji_ch"
    },
    {
      "Id": "25",
      "TargetStr": "scene8_new_wujian",
      "Chinese": "scene8_new_wujian_ch"
    },
    {
      "Id": "26",
      "TargetStr": "scene8_old_guantou2",
      "Chinese": "scene8_old_guantou2_ch"
    },
    {
      "Id": "27",
      "TargetStr": "scene10_good_dangao",
      "Chinese": "scene10_good_dangao_ch"
    }
  ]
}